gnutls_x509_crt_get_activation_time(3)

NAME
gnutls_x509_crt_get_activation_time - API function

SYNOPSIS
#include <gnutls/x509.h>

time_t gnutls_x509_crt_get_activation_time(gnutls_x509_crt_t cert);

ARGUMENTS

gnutls_x509_crt_t cert
    should contain a gnutls_x509_crt_t structure

DESCRIPTION
This function will return the time this Certificate was or will be activated.

RETURNS
activation time, or (time_t)-1 on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/